/* -------------------------------------------------------------- 
  
Site Name: Concurso Internacional de Ilustracion de MODA y FIGURINES 2013

-------------------------------------------------------------- */

/* --------------------------------------------------------------
  
General Styles

-------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	line-height: 1.5;
	color: #666666;
	background-color: #F1B5BF;
}

#container {
	position: relative;
	width: 860px;
	margin: 0 auto;
	padding: 20px 40px;
	font-size: 1.2em;
	background-color: #fff;
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	background-position: -49px -9px;
}

img {
    border:0;
    }

/* --------------------------------------------------------------
  
Header Styles

-------------------------------------------------------------- */

#header {
	height:115px;
	margin-bottom:85px;
}

#logo {
	float: left;
	width: 670px;
	height: 114px;
	margin: 0;
	background-image: url(../images/logo_concurso_moda.gif);
}

#logo a {
	display:block;
	width:343px;
	height:114px;
}

#logo span {
	display:none;
}

#promos {
	position:relative;
	float:right;
	margin:0;
	padding:0;
}

#promos li {
	list-style:none;
}

#promos p {
	color:#fff;
	margin:0 0 0 5px;
	line-height:1.4;
}

#promos a {
	color:#fff;
	text-decoration:none;
}

#promos a:hover {
	text-decoration:underline;
}

#workhere {
	position:relative;
	width:230px;
	height:73px;
	padding:5px;
	background:url(../images/work-bg.png);
}

#workhere a {
	font-weight:bold;
	color:#fff;
	text-decoration:underline;
}

#workhere img {
	position:absolute;
	top:-15px;
	right:-15px;
}

#readblog {
	width:230px;
	height:38px;
	margin-top:9px;
	padding:5px;
	background:url(../images/blog-bg.png);
}

#viewflickr {
	width:230px;
	height:38px;
	margin-top:9px;
	padding:5px;
	background:url(../images/flickr-bg.png);
}

/* --------------------------------------------------------------
  
Navigation Styles

-------------------------------------------------------------- */

#ribbon {
	position:fixed;
	width:971px;
	height:50px;
	margin:130px 0 0 -55px;
	z-index:1000;
	background:url(../images/ribbon.png) no-repeat;
}

#nav {
	float:left;
	width:520px;
	height:50px;
	margin:0 0 0 40px;
	padding:0;
}

#nav li {
	list-style:none;
	float:left;
}

#nav li:first-child {
	margin-left:16px;
}

#nav li a {
	display: block;
	width: 110px;
	height: 42px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 3;
	outline: none;
}

#nav li a:hover {
	background:url(../images/nav-hover.png);
}

.active {
	background:url(../images/nav-hover.png);
}

#social {
	float:right;
	margin:5px 50px 0 0;
	padding:0;
}

#social li {
	position:relative;
	list-style:none;
	float:left;
	margin-right:3px;
}

#social li a {
	padding-top:21px;
}

#social li img {
	border:none;
}

/* --------------------------------------------------------------
  
Content Styles

-------------------------------------------------------------- */

#home {
	height:410px;
}

#about, #services, #staff, #contact {
	position: relative;
	margin-top: 30px;
	clear: both;
	overflow: auto;
}

#home .col-1, #home .col-2, #home .col-3 {
	float: left;
	background: #eef5f6;
	margin-top: 20px;
	padding: 15px;
	height: 750px;
	overflow: hidden;
	z-index: 750;
	margin-bottom: 50px;
}

#home .col-1 {
	margin-right:20px;
}

#home .col-1, #home .col-2 {
	width: 251px;
}

#home .col-3 {
	float: right;
	width: 240px;
}

#home .col-1 p, #home  .col-2 p, #home .col-3 p {
	margin:10px 0 0 0;
}

#about div {
	width: 830px;
	height: auto;
	margin-bottom: 20px;
	padding: 15px;
}

#bases .col-1 {
	margin-top: 60px;
	background-color: #eef5f6;
	background-repeat: no-repeat;
}

#about .col-2 {;
	background:#eef5f6 url(../images/present-bg.png) no-repeat 705px 50%;
}

#about .col-3 {;
	background:#eef5f6 url(../images/future-bg.png) no-repeat 720px 50%;
}

#about p {
	width: 820px;
}

#services .col-1 {
	float: left;
	width: 830px;
	height: 310px;
	margin-right: 15px;
	padding: 20px;
	background-color: #eef5f6;
}

#services .col-2 {
	float:left;
	width:166px;
	height:270px;
	margin-right:15px;
	padding:20px;
	background:#eef5f6 url(../images/development-bg.png) no-repeat 50% 210px;
}

#services .col-3 {
	float:left;
	width:166px;
	height:290px;
	margin-right:15px;
	padding:20px;
	background:#eef5f6 url(../images/marketing-bg.png) no-repeat 50% 210px
}

#services .col-4 {
	float:left;
	width:166px;
	height:260px;
	padding:15px;
	background:#eef5f6 url(../images/seo-bg.png) no-repeat 50% 190px;
}

#staff div {
	float:left;
	width:392px;
	height:110px;
	margin-bottom:20px;
	padding:15px;
	background:#eef5f6;
	border-bottom:2px solid #7CCBF4;
}

#staff img {

}

#staff .col-1, #staff .col-3, #staff .col-5 {
	margin-right:15px;
}

.description {
	margin:-225px 0 0 132px;
}

#hills {
	width: 940px;
	height: 180px;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 65px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -40px;
}

#footer {
	width: 940px;
	height: 150px;
	background-color: #000000;
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: -20px;
	margin-left: -40px;
}

#tweets {
	float:left;
	width:730px;
	margin:55px 0 0 50px;
	padding:0 0 5px 0;
	font-size:1.75em;
	color:#fff;
	font-style:italic;
	border-bottom:2px solid #543C22;
}

#disclaimer {
	float:left;
	margin:75px 0 0 50px;
}

/* --------------------------------------------------------------
  
Typography Styles

-------------------------------------------------------------- */

@font-face {
	font-family: Georgia, "Times New Roman", Times, serif;
	src: url('../fonts/Context_Reprise_Light_SSi_Extra_Light.eot');
	src: local('Context Reprise Light SSi Extra Light'), local('ContextRepriseLightSSiExtraLight'), url('../fonts/Context_Reprise_Light_SSi_Extra_Light.woff') format('woff'), url('../fonts/Context_Reprise_Light_SSi_Extra_Light.ttf') format('truetype'), url('../fonts/Context_Reprise_Light_SSi_Extra_Light.svg#ContextRepriseLightSSiExtraLight') format('svg');
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9em;
	font-weight: lighter;
	color: #43b6e0;
	margin: 0 0 50px 0;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 4em;
	font-weight: lighter;
	color: #43b6e0;
}

#promos h3 {
	color:#fff;
	margin:0 0 0 5px;
	padding:0;
	font-weight:lighter;
	font-size:1.2em;
}

#home .col-1 h3, #home .col-2 h3 {
	height:38px;
	margin:-15px -24px 0px -15px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-weight:lighter;
	line-height:2.2;
	background:url(../images/heading-bg.png);
}

#home .col-3 h3 {
	margin:-15px -39px 0 -47px;
	height:38px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-weight:lighter;
	line-height:2.2;
	background:url(../images/heading-bg.png);
}

#about h3 {
	margin: -5px 0;
	font-size: 1.6em;
	font-weight: lighter;
	color: #553F41;
}

#services h3 {
	margin: -5px 0;
	font-size: 1.6em;
	font-weight: lighter;
	color: #553F41;
	text-align: center;
}

/* --------------------------------------------------------------
  
Misc Styles

-------------------------------------------------------------- */

div#feature_list strong {
    display:block;
    margin: 0;	
    padding: 7px 0 0 0;
    font-size: 1em;
    text-transform: uppercase;
}

div#feature_list {
	float:left;
    width: 600px;
    height: 195px;
    overflow: hidden;
    position: relative;
    background:#eef5f6;
    border:1px solid #eaeaea;
}

div#feature_list ul {
    position: absolute;
    top: 0;
    list-style: none;	
    padding: 0;
    margin: 0;
}

ul#tabs {
    left: 0;
    z-index: 2;
    width: 320px;
}

ul#tabs li {
    font-size: 1.2em;
    font-family: Arial;
}

ul#tabs li img {
    padding: 5px;
    border: none;
    float: left;
    margin: 10px 5px 0;
}

ul#tabs li a {
    color: #43b6e0;
    text-decoration: none;	
    display: block;
    width:274px;
    height: 57px;
    padding:4px;
    outline: none;
}

ul#tabs li a:hover {
    text-decoration: underline;
}

ul#tabs li a.current {
    background: url('../images/feature-tab-current.png');
    color: #FFF;
}

ul#tabs li a.current:hover {
    text-decoration: none;
    cursor: default;
}

ul#output {
    right: 0;
    width: 350px;
    height: 195px;
    position: relative;
}

ul#output li {
    position: absolute;
    width: 463px;
    height: 240px;
}

ul#output li a {
    position: absolute;
    bottom: 60px;
    right: 125px;
    padding: 8px 12px;
    text-decoration: none;
    font-size: 11px;
    color: #FFF;
    background: #000;
    opacity:0.8;
}

ul#output li a:hover {
    background: #43B6E0;
}

#cloud1 {
	position:absolute;
	margin:150px 0 0 450px;
	z-index:500;
}

#cloud2 {
	position:absolute;
	margin:30px 0 0 480px;
	z-index:500;
}

#cloud3 {
	position:absolute;
	margin:105px 0 0 405px;
	z-index:500;
}

#cloud4 {
	position:absolute;
	margin:65px 0 0 370px;
	z-index:500;
}

#line1 {
	position:absolute;
	margin:350px 0 0 448px;
	z-index:0;
}

#line2 {
	position:absolute;
	margin:230px 0 0 425px;
	z-index:0;
}

#line3 {
	position:absolute;
	margin:295px 0 0 375px;
	z-index:0;
}

.tipsy { 
	padding: 5px; 
	font-size: 10px; 
	opacity: 0.8; 
	filter: alpha(opacity=80); 
	background-repeat: no-repeat;  
	background-image: url(../images/tipsy.gif); 
}

.tipsy-inner { 
	padding: 5px 8px 4px 8px; 
	background-color: black; 
	color: white; 
	max-width: 200px; 
	text-align: center; 
	font-size:1.1em; 
}

.tipsy-inner { 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 
}

.tipsy-south { 
	background-position: bottom center; 
}

.bubble {
	display:block;
	position:relative;
	top:-150px;
	left:40px;
	width:89px;
	height:85px;
	background:url(../images/bubble.png) no-repeat;
	line-height:1.2;
}

.bubble span {
	position:absolute;
	display:block;
	width:89px;
	margin:25px 0 0 0;
	font-size:1em;
	text-align:center;
}

a.switch_thumb {
    width: 122px;
    height: 26px;
    line-height: 26px;
    padding: 0;
    margin: 30px 0;
    display: block;
    background: url(../images/switch.gif) no-repeat;
    background-position:left bottom;
    outline: none;
    text-indent: -9999px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}
a.swap { background-position: left top; }

a:hover.switch_thumb {
    filter:alpha(opacity=75);
    opacity:.75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

#contact-us fieldset {
	border:none;
}

#contact-us legend, #contact-us label {
	display:none;
}

#contact-us input, #contact-us textarea {
	float:left;
	width:600px;
	margin-bottom:20px;
	padding:20px 20px 15px 20px;
	border:3px solid #eee;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:2em;
	color:#666;
	background:#F7F7F7;
}

#contact-us input:focus, #contact-us textarea:focus {
	border:3px solid #bbb;
	outline:0;
}

#contact-us #submit {
	float:right !important;
	margin-right:195px;
	width:200px !important;
	cursor:pointer;
	border:none;
	background:#EDEDED;
}

#contact-us #submit:focus {
	border:none !important;
	outline:0;
}


#contact-us #submit:hover {
	background:#43b6e0;
	color:#fff;
}

.description strong {
	display:block;
	margin-top:5px;
}

#followus {
	float:right;
	display:block;
	width:99px;
	height:75px;
	margin:-40px -105px 0 0;
	background:url(../images/twitterbird.png) no-repeat;
	border:none;
}

#followus span {
	display:none;
}

.blue {
	color:#1fabe2;
}

/* --------------------------------------------------------------
  
Link Styles

-------------------------------------------------------------- */

#clientlogin {
	position:relative;
	float:right;
	display:block;
	height:30px;
	margin-top:-30px;
	padding:5px;
	line-height:3.3;
	background:#43b6e0;
	color:#fff;
	text-decoration:none;
}

#clientlogin:hover {
	top:5px;
}

#disclaimer a {
	position: relative;
	float: right;
	display: block;
	margin-right: 30px;
	padding: 10px;
	color: #fff;
	font-size: 1.4em;
	text-decoration: none;
	background: #946A3D;
	border: 1px dashed #CCCCCC;
	background-color: #0E0D0D;
}

#disclaimer a:hover {
	border: 1px dashed #FFFFFF;
	background-color: #666666;
}
